Almico's Bug Tracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000581SpeedFanOtherpublic2006-06-15 01:022009-02-13 00:36
Reporterichik 
Assigned Toalfredo 
PrioritynormalSeveritycrashReproducibilityalways
StatusresolvedResolutionfixed 
PlatformECS RS482-M754 (1.0A)OSWindowsOS VersionXP Pro SP2
Product Version4.28 
Target VersionFixed in Version4.37 
Summary0000581: After few hours SpeedFan stops receiving info from SMBus
DescriptionSpeedFan runs normally, everything seems to be fine, but after a few hours according to the logs temperature on CPU sensor is measured as zero and that's it. CPU isage grows to 100% (while according to task manager SpeedFan takes only 30%, everything else is used by 'System Idle Process', but PC is very slow) and SpeedFan if I'm lucky enough to open it's windows (it takes a long time) writes something like 'Timeout waiting SMBus IDLE $40...' and showing all temperatures except Hard Disks as zero.
After killing the process from task manager and starting again SpeedFan isn't able to find SMBus at all. Restart works.
This bug was reproduced on 4.28 and 4.29 Beta 6 and Beta 7.
TagsNo tags attached.
Motherboard Model
Video Card Model
Attached Files

- Relationships

-  Notes
(0001766)
ichik (reporter)
2006-06-15 01:13

The complete timeout message sounds as 'SMBus msg : Timeout waiting IDLE SMBus $40 (STS=$11)'.
(0001820)
zondar (reporter)
2006-07-16 21:56

I also have this issue with speedfan 4.28. After a few hours the temperature reads 0 and I get the error:

IT8712F at $290 msg : error in READTEMPSINTERNAL
 
and the same msg with READTEMPSFAN; both msgs alternating and repeating infinitely. Quitting and restarting speedfan resolves this for a few more hours. I'm running with an Nforce2 mb under winxp.
(0004415)
alfredo (manager)
2009-02-13 00:36

This issue should be fixed in recent releases and, most likely, it was due to the interference of some other tool external to SpeedFan.

- Issue History
Date Modified Username Field Change
2006-06-15 01:02 ichik New Issue
2006-06-15 01:13 ichik Note Added: 0001766
2006-07-16 21:56 zondar Note Added: 0001820
2009-02-13 00:36 alfredo Note Added: 0004415
2009-02-13 00:36 alfredo Status assigned => resolved
2009-02-13 00:36 alfredo Resolution open => fixed
2009-02-13 00:36 alfredo Fixed in Version => 4.37


Copyright © 2000 - 2018 MantisBT Team
Time: 0.1231 seconds.
memory usage: 8,037 KB
Powered by Mantis Bugtracker